Subject: Re: [Lwip] Call for adoption of draft-bormann-lwig-guidance-01

From: Zhen Cao <[email-masked]>
Date: Wed, 2 May 2012 22:20:42 +0800

Hello All,

The one-week call for adoption is closed, during which we have heard
support for the action.

Congratulations, authors, and please submit a working group document
to replace the individual one.  Thank you.

Best regards,
Zhen
On Wed, Apr 25, 2012 at 11:05 PM, Zhen Cao <[email-masked]> wrote:
> Hello All,
>
> Based on the IETF83 Paris meeting, we see consensus of adopting the
> http://tools.ietf.org/id/draft-bormann-lwig-guidance-01.txt as the
> working group document.
>
> This email is to confirm the consensus of adoption. Please feedback in
> one week from now, i.e., before May 2, 2012.
>
> --
> Best regards,
> Zhen

-- 
Best regards,
Zhen